Skip to main content
`Ctrl`+`K`
scipy.stats._result_classes.

# DunnettResult

class scipy.stats._result_classes.DunnettResult(statistic, pvalue, _alternative, _rho, _df, _std, _mean_samples, _mean_control, _n_samples, _n_control, _rng, _ci=None, _ci_cl=None)

  Result object returned by `scipy.stats.dunnett`.

  Attributes:
    statistic float ndarray

      The computed statistic of the test for each comparison. The element at index `i` is the statistic for the comparison between groups `i` and the control.

    pvalue float ndarray

      The computed p-value of the test for each comparison. The element at index `i` is the p-value for the comparison between group `i` and the control.

  Methods

  `confidence_interval`([confidence_level]) | Compute the confidence interval for the specified confidence level.